# Generated by Django 2.2.7 on 2020-02-08 20:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0002_boughtgame'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='price',
            field=models.DecimalField(decimal_places=2, default=1.0, max_digits=5),
            preserve_default=False,
        ),
    ]
